<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_documentation element="" label="Response" language="en" table="x_pisn_bh_response">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>Response</label>
            <language>en</language>
            <name>x_pisn_bh_response</name>
            <plural>Responses</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-15 11:26:07</sys_created_on>
            <sys_id>b465ef32dbeb2300c2e82f94059619a0</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Response</sys_name>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_documentation_x_pisn_bh_response__en</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-15 11:26:07</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
